import React from 'react';
export default function HolidayVillageFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-160v-400l240-240 240 240v400H350v-180h-60v180zm210-290h60v-60h-60zm370 290v-433L453-800h93l174 174v466zm160 0v-499L679-800h93l108 108v532z" })));
}
